saving . . . saved
0
How to install scilab communication toolbox for Scilab 5.5.1
Title
Question

My version of scilab is 5.5.1 I want to install scilab communication toolbox by fossee. How should I do it?


Scilab 29-10-16, 11:11 a.m. kavyamanohar

Answers:

0

The comm. toolbox by FOSSEE hasn't been released yet. If this is regarding FOSSEE recruitment, you do not need any toolbox.

29-10-16, 1:39 p.m. shamika

okey. Thank You


03-11-16, 11:09 a.m. kavyamanohar

Login to add comment


Log-in to answer to this question.